CVE-2021-36841

Published on: 09/27/2021 12:00:00 AM UTC

Last Modified on: 09/30/2021 02:54:00 PM UTC

CVSS:3.1/AV:N/AC:L/PR:H/UI:R/S:C/C:H/I:L/A:N

Certain versions of Yith Maintenance Mode from Yithemes contain the following vulnerability:

Authenticated Stored Cross-Site Scripting (XSS) vulnerability in YITH Maintenance Mode (WordPress plugin) versions <= 1.3.7, vulnerable parameter &yith_maintenance_newsletter_submit_label. Possible even when unfiltered HTML is disallowed by WordPress configuration.

  • CVE-2021-36841 has been assigned by URL Logo [email protected] to track the vulnerability - currently rated as MEDIUM severity.
  • Affected Vendor/Software: URL Logo YITH - YITH Maintenance Mode (WordPress plugin) version <= 1.3.7

CVSS3 Score: 5.4 - MEDIUM

Attack
Vector
Attack
Complexity
Privileges
Required
User
Interaction
NETWORK LOW LOW REQUIRED
Scope Confidentiality
Impact
Integrity
Impact
Availability
Impact
CHANGED LOW LOW NONE

CVSS2 Score: 3.5 - LOW

Access
Vector
Access
Complexity
Authentication
NETWORK MEDIUM SINGLE
Confidentiality
Impact
Integrity
Impact
Availability
Impact
NONE PARTIAL NONE

CVE References

Description Tags Link
WordPress YITH Maintenance Mode plugin <= 1.3.7 - Authenticated Stored Cross-Site Scripting (XSS) vulnerability - Patchstack patchstack.com
text/html
URL Logo MISC patchstack.com/database/vulnerability/yith-maintenance-mode/wordpress-yith-maintenance-mode-plugin-1-3-7-authenticated-stored-cross-site-scripting-xss-vulnerability
YITH Maintenance Mode – WordPress plugin | WordPress.org wordpress.org
text/html
URL Logo CONFIRM wordpress.org/plugins/yith-maintenance-mode/#developers

Known Affected Configurations (CPE V2.3)

Type Vendor Product Version Update Edition Language
ApplicationYithemesYith Maintenance ModeAllAllAllAll
  • cpe:2.3:a:yithemes:yith_maintenance_mode:*:*:*:*:*:wordpress:*:*:

Discovery Credit

Original researcher - Asif Nawaz Minhas (Patchstack Red Team)

Social Mentions

Source Title Posted (UTC)
Twitter Icon @CVEreport CVE-2021-36841 : Authenticated Stored Cross-Site Scripting #XSS vulnerability in YITH Maintenance Mode WordPress… twitter.com/i/web/status/1… 2021-09-27 16:04:40
© CVE.report 2021 Twitter Nitter Twitter Viewer |

Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.

CVE, CWE, and OVAL are registred trademarks of The MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. This site includes MITRE data granted under the following license.

CVE.report and Source URL Uptime Status status.cve.report